Subject: "Till we meet again"
From: Worchuirin M <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 4 Dec 2019 08:32:08 -0700 (MST)

Hi all, 

"The only constant in life is change"-Heraclitus. 

As most of you may or already know, today is my last working day in LSM. Never imagined I will retire so soon . I was looking forward to be the last man standing in viagogo from the pilot batch, but I will have to give this privilege to Kritika . 

Jokes apart, While I’m excited about the new opportunity, there’s also a big part of me that’s sad to leave amazing co-workers just like you all. My two and half years journey in LSM would not have been possible without you all. Its been a pleasure to know you all personally and professionally. Please forgive me if i have let down anyone unintentionally, I was just doing my job . 

Thank you all for your support, encouragement and co operation and wishing you all the best of luck in your future endeavour. 

I am just leaving the company, its as small world so its never goodbye but "TILL WE MEET AGAIN'. 

Kind Regards, 
M.Worchuirin